Subject: WWII-L Digest - 21 May 1994 to 22 May 1994

From: Automatic digest processor <[email-masked]>
Date: Mon, 23 May 1994 00:00:51 -0400

There are 6 messages totalling 178 lines in this issue.

Topics of the day:

  1. Monty and D Day
  2. MEDIA: Masterpiece Theatre 5-22
  3. ARC: New files at byrd.
  4. INF: USN Chronology 05-21-94
  5. INF: USN Chronology 05-22-94 (2)

----------------------------------------------------------------------

Date:    Sun, 22 May 1994 11:10:19 +0100
From:    "H.G. Henry" <[email-masked]>
Subject: Re: Monty and D Day

On Thu, 19 May 1994, Stephen Baldwin wrote:

> [Is Barnet still alive?? I have heard the name but not read any of his
> stuff and know next to nothing about him]
>
Dear Mr Baldwin. Correlli Barnett is Keeper of the Churchill Archives,
Churchill College, University of Cambridge, UK. I can supply further
contact details if you want.
Hugh Henry, St John's College, Cambridge

------------------------------

Date:    Sun, 22 May 1994 12:05:37 EST
From:    Chuck McCormick <[email-masked]>
Subject: MEDIA: Masterpiece Theatre 5-22

Text item: Text_1

     Tonite's Masterpiece Theatre is about a D-Day reunion among veterans.
     I think the name of the play is "Foreign Fields" but I could be wrong.
     It has Alec Guinness in it and the preview looked really good.

     If you happen to get a chance to look at today's (Sunday) Washington
     Post there is an excellent pair of articles about a German and an
     American soldier who were recalling their experiences on D-Day.

     Judging by the TV shows and newspaper articles I have seen so far, it
     looks like the US media is going to do things correctly with this
     anniversary.

     Chuck McCormick
     [email-masked]

------------------------------

Date:    Sun, 22 May 1994 11:11:55 EST
From:    Larry & Kim Jewell <[email-masked]>
Subject: ARC: New files at byrd.

The following new files are available at byrd.mu.wvnet.edu:

/ftp/pub/history/military/wwii/U.S.Army.campaigns/brief.history

breifhis.txt is an overview of the camaigns of the U.S Army in WWII.

/ftp/pub/history/military/wwii/U.S.Army.campaigns/guadalcanal

guadalca.txt is short history of the campaign in the Solomon Islands, the
first allied offensive campaign in the Pacific.

/ftp/pub/history/military/wwii/command.decisions

The following chapters of COMMAND DECISIONS have been uploaded:

1. GERMANY FIRST: THE BASIC CONCEPT OF ALLIED STRATEGY IN WORLD
   WAR II by Louis Morton

2. THE GERMAN DECISION TO INVADE NORWAY AND DENMARK
   by Earl F. Ziemke

5. THE DECISION TO EVACUATE THE JAPANESE FROM THE PACIFIC COAST
   by Stetson Conn

6. THE DECISION TO WITHDRAW TO BATAAN by Louis Morton

7. THE DECISION TO INVADE NORTH AFRICA (TORCH) by Leo J. Meyer

10. OVERLORD VERSUS THE MEDITERRANEAN AT THE CAIRO-TEHRAN
    CONFERENCES by Richard M. Leighton

11. MACARTHUR AND THE ADMIRALTIES by John Miller, jr

14. GENERAL CLARK'S DECISION TO DRIVE ON ROME
    by Sidney T. Mathews

15. THE 90-DIVISION GAMBLE by Maurice Matloff

19. THE DECISION TO LAUNCH OPERATION MARKET-GARDEN
    by Charles B. MacDonald

21. LUZON VERSUS FORMOSA by Robert Ross Smith

22. THE DECISION TO HALT AT THE ELBE by Forrest C. Pogue

byrd.mu.wvnet.edu is accessible via FTP, gohper and WWW. Contact your
service provider for information on access the files. byrd is mirrored
at sunsite.unc.edu in the "marshall" directory.

Larry J

[email-masked]; Co-Moderator: BYRD.MU.WVNET.EDU (Historical docs)
"Sunday's horoscope is note worthy because of its strange, sudden and wholly
unpredictable and inexplicable occurrences, affecting all phases of life."
Your Horoscope" L.A. Evening Herald Express, Sat, 12/06/41

------------------------------

Date:    Sun, 22 May 1994 15:17:11 PST
From:    "Keller, Theron P." <[email-masked]>
Subject: INF: USN Chronology 05-21-94

UNITED STATES NAVY CHRONOLOGY
from:
//byrd.mu.wvnet.edu/pub/history/military/wwii/naval_chronology/chr4(4,5).txt

1944
05/21 Sun. Naval land-based and Army aircraft heavily attack
           enemy positions on Wotje Atoll in the Marshall
           Islands.
            United States naval vessels sunk:
             LST 43, LST 69, LST 179, LST 353, LST 480, by
             accidental explosion, Pearl Harbor. T. H.
             [Anyone got background on this? LWJ]

Theron P. Keller
Logicon, Inc.
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Sun, 22 May 1994 15:17:18 PST
From:    "Keller, Theron P." <[email-masked]>
Subject: INF: USN Chronology 05-22-94

UNITED STATES NAVY CHRONOLOGY
from:
//byrd.mu.wvnet.edu/pub/history/military/wwii/naval_chronology/chr4(4,5).txt

1944
05/22 Mon. Destroyers bombard installations in the Wotje Atoll,
           Marshall Islands.
            Japanese naval vessels sunk:
             Destroyer ASANAGI, by submarine POLLACK (SS-180),
              southeast of Japan,
              28 d. 20' N., 138 d. 57' E.
             Submarine RO-106, by destroyer escort ENGLAND (DE-
              635), north of Bismarck Archipelago,
              01 d. 40' N., 150 d. 31' E.

Theron P. Keller
Logicon, Inc.
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Sun, 22 May 1994 18:53:04 -0700
From:    "Office TH325, Extension 3566" <[email-masked]>
Subject: Re: INF: USN Chronology 05-22-94

>05/22 Mon. Destroyers bombard installations in the Wotje Atoll,
>           Marshall Islands.
>            Japanese naval vessels sunk:
>             Destroyer ASANAGI, by submarine POLLACK (SS-180),
>              southeast of Japan,
>              28 d. 20' N., 138 d. 57' E.
>             Submarine RO-106, by destroyer escort ENGLAND (DE-
>              635), north of Bismarck Archipelago,
>              01 d. 40' N., 150 d. 31' E.
>

RO-106 is the second of 6 Japanese Subs that destroyer escort England
sinks in the 12 days from 5/19 to 5/31.  England herself was sunk by
Kamikazes off Okinawa on 5/9/45.

>Theron P. Keller
>Logicon, Inc.
>Dahlgren, VA  22448 USA
>[email-masked]

------------------------------

End of WWII-L Digest - 21 May 1994 to 22 May 1994
*************************************************